#!/bin/sh
echo 'name: HaXml
version: 1.23.3
id: HaXml-1.23.3-cfa4d62261d2bfbd9ed8271f237d4d6b

license: LGPL
copyright:
maintainer: author
stability:
homepage: http://www.cs.york.ac.uk/fp/HaXml/
package-url:
synopsis: Utilities for manipulating XML documents
description: Haskell utilities for parsing, filtering, transforming and
             generating XML documents.
category: Text, XML
author: Malcolm Wallace <Malcolm.Wallace@me.com>
exposed: True
exposed-modules: Text.XML.HaXml.Schema.Schema Text.XML.HaXml
                 Text.XML.HaXml.ByteStringPP Text.XML.HaXml.Combinators
                 Text.XML.HaXml.DtdToHaskell.Convert
                 Text.XML.HaXml.DtdToHaskell.Instance
                 Text.XML.HaXml.DtdToHaskell.TypeDef Text.XML.HaXml.Escape
                 Text.XML.HaXml.Html.Generate Text.XML.HaXml.Html.Parse
                 Text.XML.HaXml.Html.ParseLazy Text.XML.HaXml.Html.Pretty
                 Text.XML.HaXml.Lex Text.XML.HaXml.Namespaces Text.XML.HaXml.OneOfN
                 Text.XML.HaXml.Parse Text.XML.HaXml.ParseLazy Text.XML.HaXml.Posn
                 Text.XML.HaXml.Pretty Text.XML.HaXml.SAX
                 Text.XML.HaXml.Schema.Parse Text.XML.HaXml.Schema.XSDTypeModel
                 Text.XML.HaXml.Schema.HaskellTypeModel
                 Text.XML.HaXml.Schema.NameConversion
                 Text.XML.HaXml.Schema.TypeConversion
                 Text.XML.HaXml.Schema.PrettyHaskell
                 Text.XML.HaXml.Schema.PrettyHsBoot
                 Text.XML.HaXml.Schema.PrimitiveTypes
                 Text.XML.HaXml.Schema.Environment Text.XML.HaXml.ShowXmlLazy
                 Text.XML.HaXml.Types Text.XML.HaXml.TypeMapping Text.XML.HaXml.Util
                 Text.XML.HaXml.Validate Text.XML.HaXml.Verbatim
                 Text.XML.HaXml.Wrappers Text.XML.HaXml.XmlContent
                 Text.XML.HaXml.XmlContent.Parser Text.XML.HaXml.XmlContent.Haskell
                 Text.XML.HaXml.Xtract.Combinators Text.XML.HaXml.Xtract.Lex
                 Text.XML.HaXml.Xtract.Parse
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/HaXml-1.23.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/HaXml-1.23.3
              /usr/local/lib
hs-libraries: HSHaXml-1.23.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         filepath-1.3.0.0-674b8a582fb49f1c9724f50a6a5d5768
         polyparse-1.8-cb8bea80ee08672ab668188bdbf68661
         pretty-1.1.1.0-7e118fa87f5698f5c005fe87b34befe8
         random-1.0.1.1-3bece392c9f5221263ed25c90c28e1ec
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/HaXml-1.23.3/html/HaXml.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/HaXml-1.23.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
